#backstretch {display: none}


/*footer*/
div#bottom {display:block;float:left;width:100%;padding-top: 17px}

/*menu*/
  div#container div#top * {z-index: 999}
 
 
  
 /*border around main area*/ 
  
  
html body.page div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.full_width {
border-right:1px solid #bbbbbb;border-left:1px solid #bbbbbb!important;width:958px}

 

/*gallery*/
 

html.wf-hellenicwide-n4-active body.page div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.full_width div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div#content div.inner div.element div.element-inner div.element-inner-wrap div.grid-protection div#gallery-1.gallery dl.gallery-item {display: inline!important;}

.enlarge{display: none}


/*order*/

p.h1 a.tb-button {
	display:inline!important}	
	
	
/*blog*/

body.single div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.double_sidebar div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div#content div.inner div.article-wrap div.entry-content div.featured-image-wrapper div.featured-image img{width:90%}

body.single div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.double_sidebar div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div#content div.inner div.article-wrap {padding-right: 17px}


html.wf-hellenicwide-n4-active body.single div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.double_sidebar div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div.fixed-sidebar div.fixed-sidebar-inner div.widget-area   div.widget-inner div.themeblvd-mini-post-list ul.smallest-thumbs li div.featured-image-wrapper

{left:-59px;top:16px}

html.wf-hellenicwide-n4-active body.single div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#main.double_sidebar div.main-inner div.main-content div.grid-protection div#sidebar_layout div.sidebar_layout-inner div.grid-protection div.fixed-sidebar div.fixed-sidebar-inner div.widget-area   div.widget-inner div.themeblvd-mini-post-list * {margin-top: 0;padding-top: 0}

/*slider*/


 




html.wf-hellenicwide-n4-active body.home div#wrapper div#container div#internal_wrapper div.internal_wrapper-inner div#featured div.featured-inner div.featured-content div.element div.element-inner div.element-inner-wrap div.grid-protection div#tb-slider-home.slider-wrapper div.slider-inner div.slides-wrapper ol.flex-control-nav { width:97%}



 












/*after css*/  

div.slides-wrapper



 {
     *zoom: expression( 
          this.runtimeStyle.zoom="1",
          this.appendChild( document.createElement("small") ).className="after"
         );
   }

  
  







div#container div#top  div.content div.menu_style nav#access   ul#primary-menu  { padding-left:0;padding-right:0;width:960px;margin-left:0;margin-right:0
}



/*png*/

.slider-inner:before,
div.slides-wrapper .after{
 
	background: url(../images/z/ie6-cutting-board-with-shadow.png) top left no-repeat;
	 
}


div#container div#top  div.content div.menu_style nav#access   ul#primary-menu  li#menu-item-107 {
background-image:url(../images/z/ie6-scale.png);z-index:9000!important
}

div#container div#top  div.content div.menu_style nav#access   ul#primary-menu  li#menu-item-190 {
background-image:url(../images/z/ie6-logo.png);z-index:9000;text-indent: 999px
}


 
#featured .featured-inner {
	background: url(../images/z/ie6-shadow.png) repeat-x;
}
#internal_wrapper {
	background: #ffffff url(../images/z/ie6-shadow.png) repeat-x;
 
}

#bottom {background: #ffffff url(../images/z/ie6-inside-blank-b.png) top center no-repeat;}
